---
title: Tolerancia y Libertad
published: 1959-03-16
tags: ["Hu Shih","Literatura Moderna"]
lang: es
abbrlink: tolerance-freedom
---

![Here's the description of the picture](https://image.radishzz.cc/picsmaller/02.webp)

Hace diecisiete o dieciocho años conocí por última vez al señor George Lincoln Burr, un gran historiador de mi alma mater, la Universidad de Cornell. Hablamos del historiador británico Lord Acton, quien planeó escribir una Historia de la Libertad a lo largo de su vida, pero murió antes de poder terminarla. El señor Bull habló mucho ese día y hay una frase que nunca he olvidado. Dijo: "Cuanto mayor me hago, más siento que la tolerancia es más importante que la libertad".

El señor Bull murió hace más de diez años, pero cuanto más pienso en ello, más siento que es un lema indeleble. Yo mismo tengo la misma sensación de que "cuanto mayor me hago, más siento que la tolerancia es más importante que la libertad". A veces incluso siento que la tolerancia es la raíz de toda libertad: sin tolerancia, no hay libertad.

Cuando tenía diecisiete años (1908), publiqué algunos artículos en el "Jingye Xunbao" titulados "Sin fantasmas". Uno de ellos era una crítica a las novelas "Viaje al Oeste" y "La investidura de los dioses". Dije:

En el "Libro de los Ritos" se afirma: "Si alguien usa la adivinación basada en el tiempo de los fantasmas y los dioses para engañar al pueblo, será asesinado". Me pregunto por qué quienes se han opuesto al poder gobernante y quienes esperaban salvar al mundo e iluminar al pueblo durante miles de años han sido tan ignorantes de esto que han prevalecido teorías que confunden al mundo y engañan al pueblo, y como resultado, nuestra nación china ha sido arrojada a un mundo de extrema oscuridad.

Esta es una actitud "defensiva" que un niño no puede tolerar. En ese momento, ya era ateo y no creía en los fantasmas, así que hice una declaración tan loca para destruir la superstición e implementar una regla clásica de "Wang Zhi" (un capítulo del "Libro de los Ritos"): "¡Si alguien usa la adivinación basada en el tiempo de los fantasmas y los dioses para confundir a la gente, debe ser asesinado!"

Por supuesto, no soñé en ese momento que el muchacho que dijo esto estaría tan entusiasmado como para escribir una investigación de 20.000 palabras sobre Viaje al Oeste quince años después (1923). ¡Por supuesto, nunca imaginé en ese momento que el niño todavía estaría buscando cuidadosamente materiales que pudieran verificar la autoría de "La investidura de los dioses" dos o tres décadas después! En aquel momento nunca había pensado en el significado histórico de aquella frase de "La República". El texto completo de dicha sección del "Sistema Real" es el siguiente:

Aquellos que analizan palabras y violan leyes, confunden nombres y hacen cambios, y usan métodos poco ortodoxos para perturbar la política serán asesinados. Haz ruidos obscenos, usa ropa extraña, usa habilidades y herramientas extrañas para confundir a la multitud y luego mátalos. Si uno actúa falsamente y es firme, habla falsamente y es elocuente, estudia la falsedad y es extensivo, sigue la falsedad y engaña a las masas, será asesinado. Usar la adivinación para inferir el tiempo y la fecha a partir de fantasmas y dioses para confundir a la gente conducirá al asesinato. Estos cuatro castigos no deben ser escuchados.

Hace cincuenta años, no tenía idea de que la palabra "castigar" en este pasaje era la base clásica para prohibir nuevas ideas, nuevas disciplinas académicas, nuevas creencias y nuevas artes bajo el régimen autocrático de China. En aquel entonces, me entusiasmaba la idea de "romper la superstición", así que apoyé el cuarto de los "Cuatro Castigos": "Quien use fantasmas y dioses para predecir la fecha y la hora y confundir al pueblo será ejecutado". No tenía ni idea de que el cuarto castigo, "usar fantasmas y dioses... para confundir al pueblo", y el primero, "adherirse a doctrinas de izquierda para perturbar la política", pudieran utilizarse para destruir la libertad de religión. En ese momento, tampoco me di cuenta de que la anotación de Zheng Xuan usó a Gongshu Ban como ejemplo de "habilidades extrañas e instrumentos inusuales"; ni me di cuenta de que "Justicia" de Kong Yingda citó el ejemplo de "Confucio sirvió como jefe de Lu durante siete días y mató a Shao Zhengmao" para explicar "actuar falsamente y ser firme, hablar falsamente y ser elocuente, aprender la falsedad y tener una mente abierta, seguir la falsedad y engañar a la gente, y matar". Por lo tanto, el segundo castigo puede utilizarse para prohibir la libertad de creación artística, y también puede utilizarse para "matar" a muchos científicos que inventaron "habilidades y equipos únicos". Por lo tanto, el tercer castigo puede utilizarse para destruir la libertad de pensamiento, la libertad de expresión y la libertad de publicación.

Hace cincuenta años, cité el cuarto castigo de "El libro de los ritos" y quise "matar" a los autores de "Viaje al Oeste" y "La investidura de los dioses". En aquel momento, ciertamente no soñé que diez años más tarde, cuando enseñaba en la Universidad de Pekín, algunos caballeros igualmente "morales" querrían citar el tercer castigo del "Libro de los Ritos" para "matarme" a mí y a mis amigos. En aquel entonces quise "matar" a alguien, y después alguien quiso "matarme". Los motivos eran los mismos: ambos perdimos la tolerancia solo porque estábamos un poco enojados por la justicia.

Cuento la historia de mi defensa de "utilizar la adivinación para confundir a las masas y matarlas" hace cincuenta años para ilustrar que, cuanto más viejo me hago, más siento que la "tolerancia" es más importante que la "libertad".

Sigo siendo ateo hoy. No creo en un Dios con voluntad ni en la inmortalidad del alma. Pero hay una diferencia fundamental entre mi ateísmo y el ateísmo del Partido Comunista. Puedo tolerar todas las religiones que creen en Dios, y puedo tolerar a todas las personas que creen sinceramente en la religión. El propio Partido Comunista defiende el ateísmo y pretende eliminar toda creencia en Dios y prohibir todas las religiones que creen en Él. Esta era mi actitud ingenua, arrogante e intolerante hace cincuenta años.

Siempre he creído que la gran mayoría de la gente en este país, esta sociedad y este mundo cree en Dios. Son tan magnánimos que toleran mi ateísmo, toleran a una persona como yo que no cree en Dios ni en la inmortalidad del alma, y toleran mi libertad de expresar mis ideas ateas tanto en casa como en el extranjero. Nadie me ha apedreado, encerrado en prisión ni atado a una pila de leña para quemarme vivo por ello. He disfrutado de tolerancia y libertad en este mundo durante más de cuarenta años. Creo que la tolerancia que este país, esta sociedad y este mundo tienen hacia mí es hermosa y debería estar agradecido por ello.

Así que siempre siento que debo corresponder a la tolerancia de la sociedad hacia mí con una actitud tolerante. Así que yo mismo no creo en Dios, pero puedo comprender sinceramente a todos aquellos que creen en Dios, y puedo tolerar y respetar sinceramente todas las religiones que creen en Dios.

Quiero devolver la tolerancia de la sociedad hacia mí con tolerancia, porque cuanto mayor me hago, más siento la importancia de la tolerancia. Si la sociedad no tuviera esta tolerancia, nunca habría podido disfrutar de la libertad de dudar con valentía y de la libertad de defender abiertamente el ateísmo durante más de 40 años.

En la historia de la libertad religiosa, la historia de la libertad de pensamiento y la historia de la libertad política, podemos ver que la actitud de tolerancia es la actitud más preciosa y rara. A los seres humanos siempre les gustan las similitudes y les disgustan las diferencias. Siempre les desagradan las creencias, los pensamientos y los comportamientos que difieren de los suyos. Ésta es la raíz de la intolerancia. La intolerancia es simplemente la incapacidad de tolerar nuevas ideas y creencias que sean diferentes a las mías. Un grupo religioso siempre cree que sus creencias religiosas son correctas y no pueden estar equivocadas, por lo que siempre cree que las creencias religiosas que son diferentes a las suyas deben estar equivocadas y deben ser herejía o una secta. Un grupo político siempre cree que sus propuestas políticas son correctas y no pueden estar equivocadas, por lo que siempre cree que aquellas opiniones políticas que difieren de las suyas deben estar equivocadas y deben ser enemigas.

Todas las persecuciones de herejes, toda destrucción de "disidentes", todas las prohibiciones a la libertad religiosa y toda opresión del pensamiento y de la palabra se deben a la firme creencia de que uno nunca puede estar equivocado. Porque creen firmemente que nunca pueden equivocarse, no pueden tolerar ninguna idea o creencia que sea diferente a las suyas.

Consideremos la historia de la Reforma en Europa. Martín Lutero, Juan Calvino y otros se levantaron para reformar la religión porque estaban insatisfechos con la intolerancia y la falta de libertad de la Iglesia Católica Romana. Sin embargo, después de la victoria del protestantismo en Europa central y septentrional, los líderes protestantes se volvieron gradualmente intolerables y ya no permitieron que otros criticaran sus nuevas doctrinas. Calvino tenía el poder religioso en Ginebra, pero en realidad condenó a Servet, un erudito que se atrevió a pensar independientemente y criticar el dogma de Calvino, por "herejía", lo encadenó a una estaca, apiló leña sobre él y lo quemó vivo lentamente. Esto ocurrió el 23 de octubre de 1553.

La trágica historia de este mártir Servet es muy digna de ser recordada y reflexionada. El objetivo original del movimiento de Reforma era luchar por la "libertad cristiana" y la "libertad de conciencia". ¿Por qué Calvino y sus seguidores quemarían a fuego lento a un protestante de mentalidad independiente? ¿Por qué el discípulo de Calvino (y más tarde su sucesor como dictador religioso de Ginebra) de Bèze declaró que "la libertad de conciencia es el dogma del diablo"?

La razón básica es que creo firmemente que nunca puedo equivocarme. Un reformador religioso devoto como Calvino creía firmemente que su conciencia representaba verdaderamente los mandamientos de Dios, y que su boca y su pluma representaban verdaderamente la voluntad de Dios. Entonces, ¿podrían sus opiniones estar equivocadas? ¿Es posible que esté equivocado? Después de que Servet fue quemado en la hoguera, Calvino fue criticado por mucha gente. En 1554, Calvino publicó un texto de defensa, en el que decía sin dudar: «La autoridad para castigar severamente a los herejes es incuestionable, porque es Dios mismo quien habla. ... Esta obra es una lucha por la gloria de Dios».

Si Dios habla por sí mismo ¿puede estar equivocado? ¿Está mal luchar por la gloria de Dios? Esta mentalidad de "no puedo estar equivocado" es la raíz de toda intolerancia. Creo firmemente que mis propias creencias son infalibles, que mis opiniones son "justas" y que quienes se oponen a mí son, por supuesto, "herejes". Mis opiniones representan la voluntad de Dios, y las opiniones de quienes se oponen a mí son por supuesto "el dogma del diablo".

Ésta es la lección que nos enseña la historia de la libertad religiosa: la tolerancia es el fundamento de todas las libertades; sin la tolerancia para tolerar a los "otros", no habrá reconocimiento de que "otras" creencias religiosas puedan gozar de libertad. Sin embargo, debido a que una actitud intolerante se basa en el hábito psicológico de "mis creencias no pueden estar equivocadas", la tolerancia hacia los "otros" es la tolerancia más rara y difícil de desarrollar.

En el pensamiento político y en los debates sobre temas sociales, todos creemos que la intolerancia es común y la tolerancia, siempre escasa. Les daré un ejemplo: la historia de un viejo amigo fallecido. Hace más de 40 años, iniciamos la campaña para promover la literatura vernácula en la revista Nueva Juventud. Le escribí a Chen Duxiu desde Estados Unidos:

Lo correcto o lo incorrecto de este asunto no se puede determinar en un día o una noche, ni tampoco por una o dos personas. Espero sinceramente que la gente de nuestro país pueda mantener la calma y trabajar con nosotros para estudiar esta cuestión. Después de un debate exhaustivo, quedará claro lo que está bien y lo que está mal. Hemos alzado ya la bandera de la revolución y, aunque no podemos retroceder, nunca nos atreveremos a considerar como necesariamente correcto lo que defendemos ni a negarnos a permitir que otros lo corrijan.

Duxiu me respondió en Nueva Juventud:

En mi opinión, la aceptación de las opiniones discrepantes y la libre discusión son los principios para el desarrollo de los estudios académicos. Sin embargo, la idea de que el chino vernáculo debe ser la vía ortodoxa para mejorar la literatura china está tan claramente establecida en sus aciertos y errores que no se debe dar a los oponentes ningún espacio para la discusión. Debemos considerar lo que defendemos como absolutamente correcto y no permitiremos que otros nos corrijan.

Cuando lo vi pensé que era una actitud muy arbitraria. Ahora, más de 40 años después, aún no puedo olvidar las palabras de Duxiu. Sigo pensando que esta actitud de "lo que defendemos debe ser absolutamente correcto" es muy intolerante, y es muy probable que genere resentimiento y oposición en los demás.

Una vez dije que debía pagar la tolerancia de la sociedad hacia mí con tolerancia. A menudo pienso que aún necesitamos disciplinarnos: si queremos que los demás toleren y comprendan nuestras opiniones, primero debemos desarrollar la capacidad de tolerar y comprender las opiniones de otras personas. Como mínimo, deberíamos abstenernos de tomar lo que defendemos como un derecho absoluto. Nosotros que hemos sido formados en el experimentalismo no reconocemos la existencia de la "verdad absoluta" y ciertamente no podemos "tomar lo que defendemos como verdad absoluta".

48, 3, 12 mañana

(Publicado originalmente en Taipei's Free China, vol. 20, núm. 6, 16 de marzo de 1959)
